1. simonli2575

    OP simonli2575 Member
    Newcomer

    Joined:
    Mar 31, 2010
    Messages:
    23
    Country:
    Hong Kong
    Right now I have my ver 4.0U Wii, which was paid to modify my wii from 4.1J to 4.0U, allowing me to play illegal games and added homebrew channel(I was young then). Previously I put the homebrew channel to my SD card, but then got unluckily deleted by my mum stupidly formatted the card... [​IMG]
    My question here is that: Should I update to latest version or stay in 4.0U and find a way to install homebrew channel? If so, please tell me why and how to. Thanks [​IMG]
     
  2. FIX94

    FIX94 Former Staff
    Former Staff

    Joined:
    Dec 3, 2009
    Messages:
    7,284
    Country:
    Germany
    Use modmii to softmod your wii again.
     
  3. Hells Guardian

    Hells Guardian GBAtemp Maniac
    Member

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    agreed with fix94 however I'd also like to mention that you should not update to 4.3 for any reason ever. I recomend that you tell modmii to update you to 4.1.
     
  4. simonli2575

    OP simonli2575 Member
    Newcomer

    Joined:
    Mar 31, 2010
    Messages:
    23
    Country:
    Hong Kong
    I think I can't find an option of updating to 4.1U
    BTW if I update to 4.3, what risk or problems will I have?
     
  5. simonli2575

    OP simonli2575 Member
    Newcomer

    Joined:
    Mar 31, 2010
    Messages:
    23
    Country:
    Hong Kong
    Another thing: Just now I tried to load the boot.elf again, but this time the wii hanged(screen freezed, sound also freezed)
     
  6. FIX94

    FIX94 Former Staff
    Former Staff

    Joined:
    Dec 3, 2009
    Messages:
    7,284
    Country:
    Germany
    This can happen sometimes. With the menu: Use modmii with the W wizard, there you can select that you want to update to 4.1.
     
  7. sweenish

    sweenish GBAtemp Advanced Fan
    Member

    Joined:
    Apr 16, 2008
    Messages:
    704
    Country:
    United States
    i'm running on 4.3 with no issues whatsoever. assuming the op has one of the games needed to run an exploit, there's nothing wrong with 4.3.
     
  8. Nintendo_Chick

    Nintendo_Chick GBAtemp Fan
    Member

    Joined:
    Feb 6, 2009
    Messages:
    387
    Country:
    United States
    There's nothing right about it. All it does is kill bannerbomb (and delete homebrew if you update officially).
     
  9. simonli2575

    OP simonli2575 Member
    Newcomer

    Joined:
    Mar 31, 2010
    Messages:
    23
    Country:
    Hong Kong
    There's no option to update to 4.1 in boot.dol/elf
    Even though I chose it in modmii

    There's only:
    Install Homebrew Channel
    Uninstall Homebrew Channel

    Uninstall DVDX

    Bootmii...

    View Copyright

    Exit
     
  10. zizer

    zizer GBAtemp Addict
    Member

    Joined:
    Aug 23, 2010
    Messages:
    2,036
    Country:
    1 w = modmii wizard + guide (start here to mod your wii)
    2 virgin = yes

    and go go go
     
  11. simonli2575

    OP simonli2575 Member
    Newcomer

    Joined:
    Mar 31, 2010
    Messages:
    23
    Country:
    Hong Kong
    Yes, that's what I chose
     
  12. zizer

    zizer GBAtemp Addict
    Member

    Joined:
    Aug 23, 2010
    Messages:
    2,036
    Country:
    1 w = modmii wizard + guide (start here to mod your wii)
    2 is your wii a virgin = yes
    3 what is your current firmware version? = 4.0
    4 what is your region? = U
    5 select the new firmware you would like to upgrade/downgrade to = 4.1
    6 would you like to download any of the following channels = some (shopping)
    7 download extra brick protection? = no or as you wish
    8 would you like install a custom theme on your wii? = no or as you wish
    9 would you like setup a usb-loader now? = no
    10 Are these settings correct? =yes
    11 enter the drive blablabla = d (default)
    12 the following 44 files will be blablabla = yes

    HDD:\ModMii\COPY_TO_SD\WAD
    Your unique list of wads to install are as follows:

    * IOS60v16174(IOS60v6174[FS-ES-NP])
    * SystemMenu_4.1U_v449
    * cIOS202[57]-v5
    * cIOS222[38]-v5
    * cIOS223[37-38]-v4
    * cIOS224[57]-v5
    * cIOS249[56]-v21d2x3
    * cIOS250[57]-v21d2x3
    * RVL-mios-v10
    * IOS9-64-v1034
    * IOS12-64-v526
    * IOS13-64-v1032
    * IOS14-64-v1032
    * IOS15-64-v1032
    * IOS17-64-v1032
    * IOS21-64-v1039
    * IOS22-64-v1294
    * IOS28-64-v1807
    * IOS31-64-v3608
    * IOS33-64-v3608
    * IOS34-64-v3608
    * IOS35-64-v3608
    * IOS36-64-v3608
    * IOS37-64-v5663
    * IOS38-64-v4124
    * IOS41-64-v3607
    * IOS43-64-v3607
    * IOS45-64-v3607
    * IOS46-64-v3607
    * IOS48-64-v4124
    * IOS53-64-v5663
    * IOS55-64-v5663
    * IOS56-64-v5662
    * IOS57-64-v5919
    * IOS58-64-v6176
    * IOS61-64-v5662
     
  13. simonli2575

    OP simonli2575 Member
    Newcomer

    Joined:
    Mar 31, 2010
    Messages:
    23
    Country:
    Hong Kong
    Thanks
    But now the Wii hang whenever it loads something that are in SD while it's not in homebrew channel, and it will not be able to load BIT.TRIP Fate and Flux and Wii shop channel
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Should, update,